[data-novi-id="1"] { text-decoration: underline;  color: rgba(55, 18, 255, 1); }
[data-novi-id="0"] { font-weight: 700; }
[data-novi-id="6"] { color: rgba(3, 125, 2, 1);  font-weight: 700; }
[data-novi-id="5"] { color: rgba(3, 125, 2, 1);  font-weight: 700; }
[data-novi-id="4"] { color: rgba(3, 125, 2, 1);  font-weight: 700; }
[data-novi-id="3"] { color: rgba(3, 125, 2, 1);  font-weight: 700; }
[data-novi-id="2"] { color: rgba(3, 125, 2, 1);  font-weight: 700; }
[data-novi-id="7"] { text-align: left; }
[data-novi-id="8"] { font-weight: 300;  color: rgb(3, 3, 3); }
[data-novi-id="9"] { font-size: 60px;  font-weight: 300; }
[data-novi-id="1"] { font-size: 80px;  font-weight: 300; }
